.banner {
    width: 100%;
    background: #E40505;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.banner__img {
    width: 75px;
    height: 97px;
    background: url("../svg/extintor.svg");
    margin-top: 50px;
    margin-bottom: 26px;
}

.banner__text {
    width: 297px;
    color: #fff;
    font-family: Montserrat;
    font-weight: Bold;
    font-size: 17px;
    text-align: center;
    margin-bottom: 34px;
}
  
.banner__button {
    background: #E40505;
    width: 330px;
    height: 50px;
    border: 1px solid #F7F4F4;
    border-radius: 10px;
    text-align: center;
    color: #fff;
    font-family: Open Sans;
    font-weight: Bold;
    font-size: 15px;
    transition-duration: 0.4s;
    cursor: pointer;
    margin-bottom: 70px;
}

@media screen and (min-width: 768px) {

    .banner {
        width: 100%;
        height: 420px;
        background: #fff;
        display: flex;
        flex-direction: column;
    }

    .banner__img {
        width: 572px;
        height: 380px;
        margin-top: 0px;
        margin-bottom: 0px;
        background-image: url("../images/banner.jpg");
        background-repeat: no-repeat;
    }

    .banner__text {
        position: absolute;
        top: 356px;
        width: 90%;
        color: #000;
        background: transparent;
    }
      
    .banner__button {
        background: transparent;
        border: 1px solid #000;
        border-radius: 10px;
        text-align: center;
        color: #000;
        cursor: pointer;
        position: absolute;
        top: 390px;
    }

    .banner__button:hover{
        background: #fff;
        font-size: 16px;
        width: 340px;
    }

}

@media screen and (min-width: 1024px) {

}